earlybirdversion

Debug adapter for OCaml 4.11

Debug adapter for OCaml 4.11.

Authorhackwaly@qq.com
Published
Homepagehttps://github.com/hackwaly/ocamlearlybird
Issue Trackerhttps://github.com/hackwaly/ocamlearlybird/issues
Maintainerhackwaly@qq.com
Dependencies
Source [http] https://github.com/hackwaly/ocamlearlybird/releases/download/1.0.1/earlybird-1.0.1.tbz
sha256=ec03f862f14a78b395710f93fde7d8e0470ac0c4689f4011bb3a74697da2a699
sha512=33a5ac6d4426f5ba59da49919910a1ba3bf7bd54beffac5076677c8c37518e229f08afbee9e6a0fecd48fd3ca94a16d698165c6c1f869a22f17df7e3b9d7afae
StatisticsInstalled 5 times last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/earlybird/earlybird.1.0.1/opam
No package is dependent